    // Create a tbrowse object that we will subsequently
    // browse in a window from 1, 1 to 23, 78
    to := tbrowseDb(1, 1, 23, 78)

    // Set its colorSpec instance variable to a sequence
    // of colors

    //		      1     2    3 4  5   6   7   8   9
    to:colorSpec := "GR+/N,N/GR+,N,N,N/W,R/N,N/R,R/N,N/R"

    // Create a tbColumn to display the lname field
    tbco  := tbColumnNew("Last Name", {|| lname })

    // Display lnames in GR+/N, N/GR+
    // (Yellow / Black, Black / Yellow)
    tbco:defColor := {1, 2}

    // Create a tbColumn to display the ac_bal field
    tbco1 := tbColumnNew("Balance", {|| ac_bal })

    // Show positive balances in GR+/N, N/GR+,
    // negative balances in R/N, N/R (Red / Black, Black / Red)
    tbco1:colorBlock := {|acb| iif(acb < 0, ;
                                   {8, 9}, {1, 2}) }


